
/*Linea UPV*/ 

.lineaUPV-pie{
	margin-top:0px; /*40px-------*/
	background-image:url(../../images/header-footer/upv-header-color-footer.gif); 
	height:3px; 
	background-position: center; 
	background-repeat: repeat; 
	background-size: auto auto; 
	padding-left: 0; 
	padding-right: 0; 

}


/*Footer-v2
------------------------------------*/
.footer-v2 .footer {
	padding: 20px 0;
	background: #f7f7f7;
/*	border-top: 3px solid #eee;
*/
}

.footer-v2 .footer p {
	color: #555;
	font-size: 14px;
}

.footer-v2 .headline h2 {
	color: #585f69;
}

/*Footer Subsribe*/
.footer-v2 .footer-subsribe {
	width: 100%;
}

/*Link List*/
.footer-v2 .link-list li {
	border-top: solid 1px #eee;
}

.footer-v2 .link-list a {
	color: #555;
	font-size: 12px;
}

.footer-v2 address {
	color: #555;
	line-height: 23px;
}

.footer-v2 address i {
	min-width: 20px;
	margin-right: 5px;
	text-align: center;
}

/*Copyright*/
.footer-v2 .copyright {
	border-top: none;
	background: #eee;
	padding: 20px 0 15px;
}

.footer-v2 .copyright p {
	color: #555;
	margin-bottom: 0;
	font-size: 13px;
}


.boletin {
	color: #fff !important;
	
}